.custom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.unnamed2 {
	background-image: url(../img/btn/3btn_2.gif);
	display: none;
	list-style-type: circle;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;


}

A:active
{
  text-decoration: none;
}

A:visited
{
text-decoration: none;
 
}

A:link
{ text-decoration: none;
 
}